Subject: Re: RIAT
From: "Steve Bamford" <[email-masked]>
To: "pcholin" <[email-masked]>
Date: Thu, 26 Jul 2001 21:40:52 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: pcholin 
  To: Steve Bamford 
  Sent: Thursday, May 18, 2000 11:16 AM
  Subject: RIAT

  Sh...

  I forgot the pics !!!

  Steve,

  The RAF Benevol Fund usually claims that the RIAT is the biggest military airshow and display in the world. This is probably true, especially because there are so many attending aircrafts from all over the world. I assume continental US shows could be equal in the number of participants but with 90% USAF/MARINES/NAVY and (sometimes) CAF planes and choppers, the variety of camo is somewhat limited ! The latest RIAT editions had 200 000 visitors in 3 days, a resounding success. And it must be said that despite theses figures, the organisation is close to perfect with great photo's opportunities. The problem is the -so typically british- road network surrounding the RAF Fairford base, with endless traffic jam at the end of the show. In 1997, I spent up to 2 hours in my car, engine stopped, waiting for the traffic to clear... Even for a European, this is an expensive trip and for that reason I usually go every 2 or 3 years. I have to take a flight from Paris to London, then rent a car at the airport, drive 3 hours and finally find a -cheap- camping site that would accept me and my small tent for 4 nights in a remote side of a crammed area !  I wake up every morning at 5:30am and drive to Fairford to arrive at 8:00am at the airfield, where hundreds of aviation nuts are already there ! I usually come back at the camping site around 9:00pm. And the same goes for 3 days... Isn't crazy ? But I love it ! The best opportunities are on Monday morning, when all the aircrafts and choppers are departing. One take-off every 2 minutes. The big advantage is that the special photo location is located along the runway, at the holding point. The metal birds are so close to you that you can almost touch the wings !! Believe me, this is thrilling (and noisy !)... You don't need the big 300mm lens you used the previous days, a simple 28-105mm is enough to fill the frame. One other positive point is that the planes are leaving for long-haul, with all those tanks, and -inert- ordnances that are never fitted on "public" air display. The ambiance at the photo spot is really funny, all attending guy has his own step-ladder (I also bring my own "3 steps" that fit perfectly in my Samsonite !), some of them are so high (yes, of course the local Brits have a BIG advantage over foreign visitors) that they are real ladders. I remember in 1995, one of this ladder was so high (+/- 3m) that the Military Police had to force the owner to fold it down : it was too dangerous because of the jet blast !! You maybe heard of the British and Dutch spotters, they are terrible...

  I enclosed several photos, to give you an idea of the ambiance. 
   
      Nr.1 is an overall view of the " Monday Spotter Area " 
      
      Nr.2 is a running KC-10 Extender waiting for a clear runway to take-off (yes, the right wing tip just went over our     heads !), you will notice how close we are... 
      
      Nr. 3 is the most frustating picture, I was carefully aiming at this Italian AMX when an unexpecting bus (or coach, we are in GB...) came from the right (of course) at high speed and... here is the result :-(((  
      
      Nr.4 is an unusual view of the C-5 Galaxy, it took some time to wait for the best natural light to come in... 
      
      Nr. 5 & Nr.6 are what several people chattering around thought " shocking " but I personnaly found the very "special" artpaint on this Armee de l'Air Mirage 2000C really funny and original (no, no, this is not national pride but my personnal point of view !). 
      
      Nr. 7 & 8 show how close we were to the running aircrafts, with crew making some "special" goodbye to the photographers (the patriotic way for the Shaw AFB F-16D, the f.... way for the Lakenheath based F-15C.. Note the tiny Portugese -former Luftwaffe- Alpha Jet behind, giving way to the mighty Eagle !). 
   
      Nr. 9 is the business office of a Norvegian F-5B. 
   
      Nr. 10 is a "classic" German Navy Tornado IDS with dummy HARM missiles. 
   
      Nr.11 is an US Navy P-3C Orion (yes, the CP-140 were also there...).
   
      Nr. 12 & 13 depict the mighty "Herc" in 2 very different colors (the "Zulu" flag from the SAAF and a HC-130P from the NY ANG). 

  I guess you're now hooked :-)

  Enjoy !    

  Pascal